PHP Manual
Prev |  | Next

# stats_rand_gen_iuniform

(PECL)

stats_rand_gen_iuniform -- Generates integer uniformly distributed between LOW (inclusive) and HIGH (inclusive)

## Description

int stats_rand_gen_iuniform ( int low, int high )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

low

  Its description

high

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_ipoisson | Up | stats_rand_gen_noncenral_chisquare